> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fint.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Agregar o eliminar items a un contacto

> Agregar o eliminar items a un  contacto, estos items luego se usaran para generar facturas en las liquidaciones



## OpenAPI

````yaml post /contact/:contactId/item
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fint API
  description: Fint API
servers:
  - url: https://api.fint.app/api/v1
    variables: {}
security: []
paths:
  /contact/:contactId/item:
    post:
      tags:
        - Contactos
      summary: Agregar o eliminar items a un contacto
      description: >-
        Agregar o eliminar items a un  contacto, estos items luego se usaran
        para generar facturas en las liquidaciones
      parameters:
        - schema:
            type: number
          required: true
          name: contactId
          in: path
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                itemsToDelete:
                  type: array
                  items:
                    type: number
                itemsToAdd:
                  type: array
                  items:
                    type: number
      responses:
        '200':
          description: Items agregados o eliminados con éxito
          content:
            application/json:
              schema:
                type: object
                properties: {}
        '404':
          description: Contacto o item no encontrado
          content:
            application/json:
              schema:
                type: object
                properties: {}
              example:
                message: Contact not found
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````